.home-pole{background:url(obrazky/pozadi-60.png);padding:20px 0 20px 23px}
.home-pole h2{margin:0 0 10px 5px}
.home-pole-levy-obal{width:750px;float:left;margin:0;overflow:hidden;padding:0}
.home-pole-levy{margin:0}
.home-pole-levy .vyrobky_obal{}
.home-pole-levy .vyrobky_vnitrek{width:98px;float:left;margin:0 3px 5px 3px;background:#ffffff;overflow:hidden}
.home-pole-levy .foto-obal{height:200px;margin:2px;background:#ffffff;position:relative}
.home-pole-levy .foto-vnitrek{width:196px;height:196px;text-align:center;position:absolute;margin:0 -53%;overflow:hidden}
.home-pole-levy .foto-obal .foto-vnitrek a.foto img{height:200px}
.home-pole-levy .lista-ceny{padding:5px;display:block;font-weight:bold;color:#dddddd;text-align:center;background:#CC3300}
.home-pole-levy .lista-ceny span{font-size:22px;margin:0 3px}

.home-pole-pravy-obal{width:400px;overflow:hidden;padding:0;float:left;margin:0}
.home-pole-pravy{margin:0}

